<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="IDS_Button_Search" xml:space="preserve">
    <value>搜索</value>
  </data>
  <data name="IDS_Button_WailSendGoods" xml:space="preserve">
    <value>配货</value>
  </data>
  <data name="IDS_Button_WaitBuyerPay" xml:space="preserve">
    <value>确认收款</value>
  </data>
  <data name="IDS_Button_WaitConfirmOrder" xml:space="preserve">
    <value>恢复</value>
  </data>
  <data name="IDS_FormField_BuyerRefund" xml:space="preserve">
    <value>退款</value>
  </data>
  <data name="IDS_FormField_CloseOrder" xml:space="preserve">
    <value>关闭</value>
  </data>
  <data name="IDS_FormField_DeleteOrder" xml:space="preserve">
    <value>删除</value>
  </data>
  <data name="IDS_FormField_EditOrder" xml:space="preserve">
    <value>修改</value>
  </data>
  <data name="IDS_FormField_SearchOrder" xml:space="preserve">
    <value>查看</value>
  </data>
  <data name="IDS_FormField_SendGoods" xml:space="preserve">
    <value>发货</value>
  </data>
  <data name="IDS_grdAmount" xml:space="preserve">
    <value>金额</value>
  </data>
  <data name="IDS_grdOrderId" xml:space="preserve">
    <value>订单号</value>
  </data>
  <data name="IDS_grdShipTo" xml:space="preserve">
    <value>收货人</value>
  </data>
  <data name="IDS_grdStatusName" xml:space="preserve">
    <value>订单状态</value>
  </data>
  <data name="IDS_grdPayment" xml:space="preserve">
    <value>支付方式</value>
  </data>
  <data name="IDS_grdUserName" xml:space="preserve">
    <value>客户名</value>
  </data>
  <data name="IDS_Header_OrderDate" xml:space="preserve">
    <value>下单时间</value>
  </data>
  <data name="IDS_Label_EndDate" xml:space="preserve">
    <value>终止时间：</value>
  </data>
  <data name="IDS_Label_Order" xml:space="preserve">
    <value>订单列表</value>
  </data>
  <data name="IDS_Label_OrderId" xml:space="preserve">
    <value>订单号：</value>
  </data>
  <data name="IDS_Label_OrderStatus" xml:space="preserve">
    <value>订单状态：</value>
  </data>
  <data name="IDS_Label_OrderType" xml:space="preserve">
    <value>订单类型</value>
  </data>
  <data name="IDS_Label_PageSize" xml:space="preserve">
    <value>页面大小：</value>
  </data>
  <data name="IDS_Label_Shipping" xml:space="preserve">
    <value>收货人：</value>
  </data>
  <data name="IDS_Label_StartDate" xml:space="preserve">
    <value>起始时间：</value>
  </data>
  <data name="IDS_Label_UserName" xml:space="preserve">
    <value>用户名：</value>
  </data>
  <data name="IDS_Literal_SearchTitle" xml:space="preserve">
    <value>查询条件</value>
  </data>
  <data name="IDS_Massage_ConfirmOrder_Error" xml:space="preserve">
    <value>确认订单失败</value>
  </data>
  <data name="IDS_Massage_ConfirmOrder_Success" xml:space="preserve">
    <value>成功的确认了订单</value>
  </data>
  <data name="IDS_Massage_ConfirmPay_Error" xml:space="preserve">
    <value>确认订单收款失败</value>
  </data>
  <data name="IDS_Massage_ConfirmPay_Success" xml:space="preserve">
    <value>成功的确认了订单收款</value>
  </data>
  <data name="IDS_Massage_PackGoods_Error" xml:space="preserve">
    <value>配货失败</value>
  </data>
  <data name="IDS_Massage_PackGoods_Success" xml:space="preserve">
    <value>配货成功</value>
  </data>
  <data name="IDS_OrderOption" xml:space="preserve">
    <value>你确定要删除订单吗，删除后此订单不可恢复</value>
  </data>
  <data name="IDS_OrderOption_PackGoods" xml:space="preserve">
    <value>你确定要配货吗？</value>
  </data>
  <data name="IDS_OrderOption_Pay" xml:space="preserve">
    <value>如果客户已经通过其他途径支付了订单款项，您可以使用此操作修改订单状态，此操作成功完成以后，订单的当前状态将变为已付款状态，确认客户已付款？</value>
  </data>
  <data name="IDS_OrderStatus_All_Oreder" xml:space="preserve">
    <value>所有状态</value>
  </data>
  <data name="IDS_OrderStatus_BUYER_Requested" xml:space="preserve">
    <value>申请退款订单</value>
  </data>
  <data name="IDS_OrderStatus_PREPARE_GOODS" xml:space="preserve">
    <value>配货中订单</value>
  </data>
  <data name="IDS_OrderStatus_TRADE_FINISHED" xml:space="preserve">
    <value>已完成订单</value>
  </data>
  <data name="IDS_OrderStatus_WAIT_BUYER_PAY" xml:space="preserve">
    <value>未付款订单</value>
  </data>
  <data name="IDS_OrderStatus_Pay_Order" xml:space="preserve">
    <value>已付款订单</value>
  </data>
  <data name="IDS_OrderStatus_WAIT_SELLER_SEND_GOODS" xml:space="preserve">
    <value>未发货订单</value>
  </data>
  <data name="IDS_OrderType_All_Oreder" xml:space="preserve">
    <value>所有类型</value>
  </data>
  <data name="IDS_PageDesc" xml:space="preserve">
    <value>店铺订单查询和管理</value>
  </data>
  <data name="IDS_PageTitle" xml:space="preserve">
    <value>订单管理</value>
  </data>
  <data name="IDS_ErrorMessage_NoChoise" xml:space="preserve">
    <value>请选择要删除的订单</value>
  </data>
  <data name="IDS_Message_Delete_Error" xml:space="preserve">
    <value>删除订单失败</value>
  </data>
  <data name="IDS_Message_Delete_Success" xml:space="preserve">
    <value>成功删除了选择的订单</value>
  </data>
  <data name="IDS_Message_DeleteOrder_Error" xml:space="preserve">
    <value>删除订单失败</value>
  </data>
  <data name="IDS_Message_DeleteOrder_Success" xml:space="preserve">
    <value>成功删除了选定的订单</value>
  </data>
  <data name="IDS_Message_NoChoise" xml:space="preserve">
    <value>请选要删除的订单</value>
  </data>
  <data name="IDS_Button_FinishedPackGoods" xml:space="preserve">
    <value>确认交易成功</value>
  </data>
  <data name="IDS_Button_FinishedPackGoods_Error" xml:space="preserve">
    <value>确认失败</value>
  </data>
  <data name="IDS_OrderOption_FinishedOrder" xml:space="preserve">
    <value>你确定要完成订单交易？</value>
  </data>
  <data name="IDS_Label_OrderLeaveWords1" xml:space="preserve">
    <value>订单留言(共</value>
  </data>
  <data name="IDS_Label_OrderLeaveWords2" xml:space="preserve">
    <value>条,</value>
  </data>
  <data name="IDS_Label_OrderLeaveWords3" xml:space="preserve">
    <value>条未读 )</value>
  </data>
  <data name="IDS_Label_OfAgent" xml:space="preserve">
    <value>所属代理商：{0}</value>
  </data>
  <data name="IDS_Header_Options" xml:space="preserve">
    <value>操作/订单留言</value>
  </data>
  <data name="IDS_OrderStatus_BUYER_Refund" xml:space="preserve">
    <value>已退款订单</value>
  </data>
  <data name="IDS_OrderStatus_Delivered" xml:space="preserve">
    <value>已发货订单</value>
  </data>
  <data name="IDS_Message_Remark_Add_Error" xml:space="preserve">
    <value>备注添加失败</value>
  </data>
  <data name="IDS_Message_Remark_Add_Error1" xml:space="preserve">
    <value>备注添加失败,备注不能为空同时长度不能大于2000个字符</value>
  </data>
  <data name="IDS_Message_Remark_Add_Success" xml:space="preserve">
    <value>备注添加成功</value>
  </data>
  <data name="IDS_Message_Remark_Post_Error1" xml:space="preserve">
    <value>备注修改失败,备注不能为空同时长度不能大于2000个字符</value>
  </data>
  <data name="IDS_Message_Remark_Post_Error2" xml:space="preserve">
    <value>备注修改失败,不能修改其他管理员添加的备注</value>
  </data>
  <data name="IDS_Message_Remark_Post_Error" xml:space="preserve">
    <value>备注修改失败</value>
  </data>
  <data name="IDS_Message_Remark_Post_Success" xml:space="preserve">
    <value>备注修改成功</value>
  </data>
  <data name="IDS_Message_Remark_Delete_Success" xml:space="preserve">
    <value>备注删除成功</value>
  </data>
  <data name="IDS_Message_Remark_Delete_Error" xml:space="preserve">
    <value>备注删除失败</value>
  </data>
  <data name="IDS_Message_LeaveWord_Delete_Error1" xml:space="preserve">
    <value>订单留言失败,留言不能为空同时长度不能大于2000个字符</value>
  </data>
  <data name="IDS_Message_LeaveWord_Delete_Error" xml:space="preserve">
    <value>订单留言失败</value>
  </data>
  <data name="IDS_Message_LeaveWord_Delete_Success" xml:space="preserve">
    <value>订单留言失败</value>
  </data>
  <data name="IDS_Field_AdminRemark" xml:space="preserve">
    <value>管理员备注</value>
  </data>
  <data name="IDS_Field_LeaveWord" xml:space="preserve">
    <value>订单留言</value>
  </data>
  <data name="IDS_PageTitle_Remark" xml:space="preserve">
    <value>管理员备注</value>
  </data>
  <data name="IDS_PageDesc_Remark" xml:space="preserve">
    <value>添加、查看或编辑与当前订单的管理员备注</value>
  </data>
  <data name="IDS_Field_RemarkAdd" xml:space="preserve">
    <value>添加备注</value>
  </data>
  <data name="IDS_Field_RemarkId" xml:space="preserve">
    <value>流水号</value>
  </data>
  <data name="IDS_Field_OperaterName" xml:space="preserve">
    <value>操作者</value>
  </data>
  <data name="IDS_Field_RemarkDate" xml:space="preserve">
    <value>添加日期</value>
  </data>
  <data name="IDS_Field_LastDate" xml:space="preserve">
    <value>修改日期：</value>
  </data>
  <data name="IDS_PageTitle_LeaveWord" xml:space="preserve">
    <value>订单留言</value>
  </data>
  <data name="IDS_PageDesc_LeaveWord" xml:space="preserve">
    <value>查看或提交与当前订单相关的留言</value>
  </data>
  <data name="IDS_Field_LeaveWordAdd" xml:space="preserve">
    <value>留言/回复</value>
  </data>
  <data name="IDS_Field_LeaveWordMsg1" xml:space="preserve">
    <value>您可以在此回复此订单留言，也可以直接针对此订单留言给会员</value>
  </data>
  <data name="IDS_Field_LeaveWordMsg2" xml:space="preserve">
    <value>在订单留言中说</value>
  </data>
  <data name="IDS_Field_Agent" xml:space="preserve">
    <value>代理商</value>
  </data>
  <data name="IDS_Field_Member" xml:space="preserve">
    <value>会员</value>
  </data>
  <data name="IDS_Field_Admin" xml:space="preserve">
    <value>管理员</value>
  </data>
</root>